@font-face{
    font-family: 'Impact';
    src: url('https://www.prink.it/templates/t3_bs3_blank/fonts/impact.ttf');
}

.t3-mainnav {
	top: -1.5px !important;
}

.t3-mainnav .t3-navbar {
  padding-top: 33px !important;
}
.nivoSlider{

        margin-top:-120px;

}
.container{
	padding-top:0px;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 1px !important;
}
/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-width: 1200px) 
  and (max-width: 1600px) 
 { 
	.t3-mainnav {
    /*top: -2.5px !important;*/
}
}
@media screen and (max-width:1280px){
       .navbar-nav .open .dropdown-menu {
		display:none;
	}

}
